import { FC } from 'react';
import { Modal, ModalProps } from 'antd';

interface selfProps {
  onCancel: () => void;
  onOk: () => void;
}
const TailPaymentOrder: FC<ModalProps & selfProps> = ({ open, onOk, onCancel }) => {
  const handleOk = () => {
    onOk();
  };
  const handleCancel = () => {
    onCancel();
  };
  return <Modal open={open} title='确认尾款' onOk={handleOk} onCancel={handleCancel} />;
};
export default TailPaymentOrder;
